<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:48:05
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec service --status-all</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> [ - ]  apache-htcacheclean
 [ + ]  apache2
 [ + ]  apparmor
 [ + ]  apport
 [ + ]  atd
 [ - ]  console-setup.sh
 [ + ]  cron
 [ - ]  cryptdisks
 [ - ]  cryptdisks-early
 [ + ]  dbus
 [ + ]  grub-common
 [ - ]  hwclock.sh
 [ + ]  irqbalance
 [ - ]  iscsid
 [ - ]  keyboard-setup.sh
 [ + ]  kmod
 [ - ]  lvm2
 [ - ]  lvm2-lvmpolld
 [ + ]  multipath-tools
 [ + ]  mysql
 [ - ]  open-iscsi
 [ + ]  open-vm-tools
 [ - ]  plymouth
 [ - ]  plymouth-log
 [ + ]  procps
 [ - ]  rsync
 [ + ]  rsyslog
 [ - ]  screen-cleanup
 [ + ]  udev
 [ + ]  ufw
 [ + ]  unattended-upgrades
 [ + ]  uuidd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec systemctl list-units</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>  UNIT                                                                                             LOAD   ACTIVE SUB       DESCRIPTION                                                                                                      
  proc-sys-fs-binfmt_misc.automount                                                                loaded active running   Arbitrary Executable File Formats File System Automount Point                                                    
  sys-devices-pci0000:00-0000:00:10.0-host32-target32:0:0-32:0:0:0-block-sda-sda1.device           loaded active plugged   VMware_Virtual_S 1                                                                                               
  sys-devices-pci0000:00-0000:00:10.0-host32-target32:0:0-32:0:0:0-block-sda-sda2.device           loaded active plugged   VMware_Virtual_S 2                                                                                               
  sys-devices-pci0000:00-0000:00:10.0-host32-target32:0:0-32:0:0:0-block-sda-sda3.device           loaded active plugged   VMware_Virtual_S 3                                                                                               
  sys-devices-pci0000:00-0000:00:10.0-host32-target32:0:0-32:0:0:0-block-sda.device                loaded active plugged   VMware_Virtual_S                                                                                                 
  sys-devices-pci0000:00-0000:00:11.0-0000:02:01.0-net-ens33.device                                loaded active plugged   82545EM Gigabit Ethernet Controller (Copper) (PRO/1000 MT Single Port Adapter)                                   
  sys-devices-pci0000:00-0000:00:11.0-0000:02:02.0-sound-card0.device                              loaded active plugged   ES1371/ES1373 / Creative Labs CT2518 (Audio PCI 64V/128/5200 / Creative CT4810/CT5803/CT5806 [Sound Blaster PCI])
  sys-devices-pci0000:00-0000:00:11.0-0000:02:05.0-ata3-host2-target2:0:0-2:0:0:0-block-sr0.device loaded active plugged   VMware_Virtual_SATA_CDRW_Drive CDROM                                                                             
  sys-devices-pci0000:00-0000:00:11.0-0000:02:05.0-ata4-host3-target3:0:0-3:0:0:0-block-sr1.device loaded active plugged   VMware_Virtual_SATA_CDRW_Drive Ubuntu-Server_20.04.1_LTS_amd64                                                   
  sys-devices-platform-floppy.0-block-fd0.device                                                   loaded active plugged   /sys/devices/platform/floppy.0/block/fd0                                                                         
  sys-devices-platform-serial8250-tty-ttyS1.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS1                                                                       
  sys-devices-platform-serial8250-tty-ttyS10.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS10                                                                      
  sys-devices-platform-serial8250-tty-ttyS11.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS11                                                                      
  sys-devices-platform-serial8250-tty-ttyS12.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS12                                                                      
  sys-devices-platform-serial8250-tty-ttyS13.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS13                                                                      
  sys-devices-platform-serial8250-tty-ttyS14.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS14                                                                      
  sys-devices-platform-serial8250-tty-ttyS15.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS15                                                                      
  sys-devices-platform-serial8250-tty-ttyS16.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS16                                                                      
  sys-devices-platform-serial8250-tty-ttyS17.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS17                                                                      
  sys-devices-platform-serial8250-tty-ttyS18.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS18                                                                      
  sys-devices-platform-serial8250-tty-ttyS19.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS19                                                                      
  sys-devices-platform-serial8250-tty-ttyS2.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS2                                                                       
  sys-devices-platform-serial8250-tty-ttyS20.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS20                                                                      
  sys-devices-platform-serial8250-tty-ttyS21.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS21                                                                      
  sys-devices-platform-serial8250-tty-ttyS22.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS22                                                                      
  sys-devices-platform-serial8250-tty-ttyS23.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS23                                                                      
  sys-devices-platform-serial8250-tty-ttyS24.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS24                                                                      
  sys-devices-platform-serial8250-tty-ttyS25.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS25                                                                      
  sys-devices-platform-serial8250-tty-ttyS26.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS26                                                                      
  sys-devices-platform-serial8250-tty-ttyS27.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS27                                                                      
  sys-devices-platform-serial8250-tty-ttyS28.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS28                                                                      
  sys-devices-platform-serial8250-tty-ttyS29.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS29                                                                      
  sys-devices-platform-serial8250-tty-ttyS3.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS3                                                                       
  sys-devices-platform-serial8250-tty-ttyS30.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS30                                                                      
  sys-devices-platform-serial8250-tty-ttyS31.device                                                loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS31                                                                      
  sys-devices-platform-serial8250-tty-ttyS4.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS4                                                                       
  sys-devices-platform-serial8250-tty-ttyS5.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS5                                                                       
  sys-devices-platform-serial8250-tty-ttyS6.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS6                                                                       
  sys-devices-platform-serial8250-tty-ttyS7.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS7                                                                       
  sys-devices-platform-serial8250-tty-ttyS8.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS8                                                                       
  sys-devices-platform-serial8250-tty-ttyS9.device                                                 loaded active plugged   /sys/devices/platform/serial8250/tty/ttyS9                                                                       
  sys-devices-pnp0-00:05-tty-ttyS0.device                                                          loaded active plugged   /sys/devices/pnp0/00:05/tty/ttyS0                                                                                
  sys-devices-virtual-block-dm\x2d0.device                                                         loaded active plugged   /sys/devices/virtual/block/dm-0                                                                                  
  sys-devices-virtual-block-loop0.device                                                           loaded active plugged   /sys/devices/virtual/block/loop0                                                                                 
  sys-devices-virtual-block-loop1.device                                                           loaded active plugged   /sys/devices/virtual/block/loop1                                                                                 
  sys-devices-virtual-block-loop2.device                                                           loaded active plugged   /sys/devices/virtual/block/loop2                                                                                 
  sys-devices-virtual-block-loop3.device                                                           loaded active plugged   /sys/devices/virtual/block/loop3                                                                                 
  sys-devices-virtual-block-loop4.device                                                           loaded active plugged   /sys/devices/virtual/block/loop4                                                                                 
  sys-devices-virtual-block-loop5.device                                                           loaded active plugged   /sys/devices/virtual/block/loop5                                                                                 
  sys-devices-virtual-misc-rfkill.device                                                           loaded active plugged   /sys/devices/virtual/misc/rfkill                                                                                 
  sys-devices-virtual-tty-ttyprintk.device                                                         loaded active plugged   /sys/devices/virtual/tty/ttyprintk                                                                               
  sys-module-configfs.device                                                                       loaded active plugged   /sys/module/configfs                                                                                             
  sys-module-fuse.device                                                                           loaded active plugged   /sys/module/fuse                                                                                                 
  sys-subsystem-net-devices-ens33.device                                                           loaded active plugged   82545EM Gigabit Ethernet Controller (Copper) (PRO/1000 MT Single Port Adapter)                                   
  -.mount                                                                                          loaded active mounted   Root Mount                                                                                                       
  boot.mount                                                                                       loaded active mounted   /boot                                                                                                            
  dev-hugepages.mount                                                                              loaded active mounted   Huge Pages File System                                                                                           
  dev-mqueue.mount                                                                                 loaded active mounted   POSIX Message Queue File System                                                                                  
  proc-sys-fs-binfmt_misc.mount                                                                    loaded active mounted   Arbitrary Executable File Formats File System                                                                    
  run-snapd-ns-lxd.mnt.mount                                                                       loaded active mounted   /run/snapd/ns/lxd.mnt                                                                                            
  run-snapd-ns.mount                                                                               loaded active mounted   /run/snapd/ns                                                                                                    
  run-user-1000.mount                                                                              loaded active mounted   /run/user/1000                                                                                                   
  snap-core18-1880.mount                                                                           loaded active mounted   Mount unit for core18, revision 1880                                                                             
  snap-core18-1944.mount                                                                           loaded active mounted   Mount unit for core18, revision 1944                                                                             
  snap-lxd-16099.mount                                                                             loaded active mounted   Mount unit for lxd, revision 16099                                                                               
  snap-lxd-18150.mount                                                                             loaded active mounted   Mount unit for lxd, revision 18150                                                                               
  snap-snapd-10707.mount                                                                           loaded active mounted   Mount unit for snapd, revision 10707                                                                             
  snap-snapd-8542.mount                                                                            loaded active mounted   Mount unit for snapd, revision 8542                                                                              
  sys-fs-fuse-connections.mount                                                                    loaded active mounted   FUSE Control File System                                                                                         
  sys-kernel-config.mount                                                                          loaded active mounted   Kernel Configuration File System                                                                                 
  sys-kernel-debug.mount                                                                           loaded active mounted   Kernel Debug File System                                                                                         
  sys-kernel-tracing.mount                                                                         loaded active mounted   Kernel Trace File System                                                                                         
  systemd-ask-password-console.path                                                                loaded active waiting   Dispatch Password Requests to Console Directory Watch                                                            
  systemd-ask-password-wall.path                                                                   loaded active waiting   Forward Password Requests to Wall Directory Watch                                                                
  init.scope                                                                                       loaded active running   System and Service Manager                                                                                       
  session-1.scope                                                                                  loaded active running   Session 1 of user ll                                                                                             
  accounts-daemon.service                                                                          loaded active running   Accounts Service                                                                                                 
  apache2.service                                                                                  loaded active running   The Apache HTTP Server                                                                                           
  apparmor.service                                                                                 loaded active exited    Load AppArmor profiles                                                                                           
  apport.service                                                                                   loaded active exited    LSB: automatic crash report generation                                                                           
  atd.service                                                                                      loaded active running   Deferred execution scheduler                                                                                     
  blk-availability.service                                                                         loaded active exited    Availability of block devices                                                                                    
  cloud-config.service                                                                             loaded active exited    Apply the settings specified in cloud-config                                                                     
  cloud-final.service                                                                              loaded active exited    Execute cloud user/final scripts                                                                                 
  cloud-init-local.service                                                                         loaded active exited    Initial cloud-init job (pre-networking)                                                                          
  cloud-init.service                                                                               loaded active exited    Initial cloud-init job (metadata service crawler)                                                                
  console-setup.service                                                                            loaded active exited    Set console font and keymap                                                                                      
  cron.service                                                                                     loaded active running   Regular background program processing daemon                                                                     
  dbus.service                                                                                     loaded active running   D-Bus System Message Bus                                                                                         
  finalrd.service                                                                                  loaded active exited    Create final runtime dir for shutdown pivot root                                                                 
  fwupd.service                                                                                    loaded active running   Firmware update daemon                                                                                           
  getty@tty1.service                                                                               loaded active running   Getty on tty1                                                                                                    
  grub-common.service                                                                              loaded active exited    LSB: Record successful boot for GRUB                                                                             
  irqbalance.service                                                                               loaded active running   irqbalance daemon                                                                                                
  keyboard-setup.service                                                                           loaded active exited    Set the console keyboard layout                                                                                  
  kmod-static-nodes.service                                                                        loaded active exited    Create list of static device nodes for the current kernel                                                        
  lvm2-monitor.service                                                                             loaded active exited    Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling                                    
  lvm2-pvscan@8:3.service                                                                          loaded active exited    LVM event activation on device 8:3                                                                               
  multipathd.service                                                                               loaded active running   Device-Mapper Multipath Device Controller                                                                        
  mysql.service                                                                                    loaded active running   MySQL Community Server                                                                                           
  networkd-dispatcher.service                                                                      loaded active running   Dispatcher daemon for systemd-networkd                                                                           
  open-vm-tools.service                                                                            loaded active running   Service for virtual machines hosted on VMware                                                                    
  packagekit.service                                                                               loaded active running   PackageKit Daemon                                                                                                
  polkit.service                                                                                   loaded active running   Authorization Manager                                                                                            
  rsyslog.service                                                                                  loaded active running   System Logging Service                                                                                           
  setvtrgb.service                                                                                 loaded active exited    Set console scheme                                                                                               
  snapd.apparmor.service                                                                           loaded active exited    Load AppArmor profiles managed internally by snapd                                                               
  snapd.seeded.service                                                                             loaded active exited    Wait until snapd is fully seeded                                                                                 
  snapd.service                                                                                    loaded active running   Snap Daemon                                                                                                      
  systemd-journal-flush.service                                                                    loaded active exited    Flush Journal to Persistent Storage                                                                              
  systemd-journald.service                                                                         loaded active running   Journal Service                                                                                                  
  systemd-logind.service                                                                           loaded active running   Login Service                                                                                                    
  systemd-modules-load.service                                                                     loaded active exited    Load Kernel Modules                                                                                              
  systemd-networkd-wait-online.service                                                             loaded active exited    Wait for Network to be Configured                                                                                
  systemd-networkd.service                                                                         loaded active running   Network Service                                                                                                  
  systemd-random-seed.service                                                                      loaded active exited    Load/Save Random Seed                                                                                            
  systemd-remount-fs.service                                                                       loaded active exited    Remount Root and Kernel File Systems                                                                             
  systemd-resolved.service                                                                         loaded active running   Network Name Resolution                                                                                          
  systemd-sysctl.service                                                                           loaded active exited    Apply Kernel Variables                                                                                           
  systemd-sysusers.service                                                                         loaded active exited    Create System Users                                                                                              
  systemd-timesyncd.service                                                                        loaded active running   Network Time Synchronization                                                                                     
  systemd-tmpfiles-setup-dev.service                                                               loaded active exited    Create Static Device Nodes in /dev                                                                               
  systemd-tmpfiles-setup.service                                                                   loaded active exited    Create Volatile Files and Directories                                                                            
  systemd-udev-settle.service                                                                      loaded active exited    udev Wait for Complete Device Initialization                                                                     
  systemd-udev-trigger.service                                                                     loaded active exited    udev Coldplug all Devices                                                                                        
  systemd-udevd.service                                                                            loaded active running   udev Kernel Device Manager                                                                                       
  systemd-update-utmp.service                                                                      loaded active exited    Update UTMP about System Boot/Shutdown                                                                           
  systemd-user-sessions.service                                                                    loaded active exited    Permit User Sessions                                                                                             
  ufw.service                                                                                      loaded active exited    Uncomplicated firewall                                                                                           
  unattended-upgrades.service                                                                      loaded active running   Unattended Upgrades Shutdown                                                                                     
  user-runtime-dir@1000.service                                                                    loaded active exited    User Runtime Directory /run/user/1000                                                                            
  user@1000.service                                                                                loaded active running   User Manager for UID 1000                                                                                        
  uuidd.service                                                                                    loaded active running   Daemon for generating UUIDs                                                                                      
  vgauth.service                                                                                   loaded active running   Authentication service for virtual machines hosted on VMware                                                     
  -.slice                                                                                          loaded active active    Root Slice                                                                                                       
  system-getty.slice                                                                               loaded active active    system-getty.slice                                                                                               
  system-lvm2\x2dpvscan.slice                                                                      loaded active active    system-lvm2\x2dpvscan.slice                                                                                      
  system-modprobe.slice                                                                            loaded active active    system-modprobe.slice                                                                                            
  system.slice                                                                                     loaded active active    System Slice                                                                                                     
  user-1000.slice                                                                                  loaded active active    User Slice of UID 1000                                                                                           
  user.slice                                                                                       loaded active active    User and Session Slice                                                                                           
  dbus.socket                                                                                      loaded active running   D-Bus System Message Bus Socket                                                                                  
  dm-event.socket                                                                                  loaded active listening Device-mapper event daemon FIFOs                                                                                 
  iscsid.socket                                                                                    loaded active listening Open-iSCSI iscsid Socket                                                                                         
  lvm2-lvmpolld.socket                                                                             loaded active listening LVM2 poll daemon socket                                                                                          
  multipathd.socket                                                                                loaded active running   multipathd control socket                                                                                        
  snap.lxd.daemon.unix.socket                                                                      loaded active listening Socket unix for snap application lxd.daemon                                                                      
  snapd.socket                                                                                     loaded active running   Socket activation for snappy daemon                                                                              
  syslog.socket                                                                                    loaded active running   Syslog Socket                                                                                                    
  systemd-initctl.socket                                                                           loaded active listening initctl Compatibility Named Pipe                                                                                 
  systemd-journald-audit.socket                                                                    loaded active running   Journal Audit Socket                                                                                             
  systemd-journald-dev-log.socket                                                                  loaded active running   Journal Socket (/dev/log)                                                                                        
  systemd-journald.socket                                                                          loaded active running   Journal Socket                                                                                                   
  systemd-networkd.socket                                                                          loaded active running   Network Service Netlink Socket                                                                                   
  systemd-rfkill.socket                                                                            loaded active listening Load/Save RF Kill Switch Status /dev/rfkill Watch                                                                
  systemd-udevd-control.socket                                                                     loaded active running   udev Control Socket                                                                                              
  systemd-udevd-kernel.socket                                                                      loaded active running   udev Kernel Socket                                                                                               
  uuidd.socket                                                                                     loaded active running   UUID daemon activation socket                                                                                    
  swap.img.swap                                                                                    loaded active active    /swap.img                                                                                                        
  basic.target                                                                                     loaded active active    Basic System                                                                                                     
  cloud-config.target                                                                              loaded active active    Cloud-config availability                                                                                        
  cloud-init.target                                                                                loaded active active    Cloud-init target                                                                                                
  cryptsetup.target                                                                                loaded active active    Local Encrypted Volumes                                                                                          
  getty.target                                                                                     loaded active active    Login Prompts                                                                                                    
  graphical.target                                                                                 loaded active active    Graphical Interface                                                                                              
  local-fs-pre.target                                                                              loaded active active    Local File Systems (Pre)                                                                                         
  local-fs.target                                                                                  loaded active active    Local File Systems                                                                                               
  multi-user.target                                                                                loaded active active    Multi-User System                                                                                                
  network-online.target                                                                            loaded active active    Network is Online                                                                                                
  network-pre.target                                                                               loaded active active    Network (Pre)                                                                                                    
  network.target                                                                                   loaded active active    Network                                                                                                          
  nss-lookup.target                                                                                loaded active active    Host and Network Name Lookups                                                                                    
  nss-user-lookup.target                                                                           loaded active active    User and Group Name Lookups                                                                                      
  paths.target                                                                                     loaded active active    Paths                                                                                                            
  remote-fs-pre.target                                                                             loaded active active    Remote File Systems (Pre)                                                                                        
  remote-fs.target                                                                                 loaded active active    Remote File Systems                                                                                              
  slices.target                                                                                    loaded active active    Slices                                                                                                           
  sockets.target                                                                                   loaded active active    Sockets                                                                                                          
  sound.target                                                                                     loaded active active    Sound Card                                                                                                       
  swap.target                                                                                      loaded active active    Swap                                                                                                             
  sysinit.target                                                                                   loaded active active    System Initialization                                                                                            
  time-set.target                                                                                  loaded active active    System Time Set                                                                                                  
  time-sync.target                                                                                 loaded active active    System Time Synchronized                                                                                         
  timers.target                                                                                    loaded active active    Timers                                                                                                           
  apt-daily-upgrade.timer                                                                          loaded active waiting   Daily apt upgrade and clean activities                                                                           
  apt-daily.timer                                                                                  loaded active waiting   Daily apt download activities                                                                                    
  e2scrub_all.timer                                                                                loaded active waiting   Periodic ext4 Online Metadata Check for All Filesystems                                                          
  fstrim.timer                                                                                     loaded active waiting   Discard unused blocks once a week                                                                                
  fwupd-refresh.timer                                                                              loaded active waiting   Refresh fwupd metadata regularly                                                                                 
  logrotate.timer                                                                                  loaded active waiting   Daily rotation of log files                                                                                      
  man-db.timer                                                                                     loaded active waiting   Daily man-db regeneration                                                                                        
  mdcheck_continue.timer                                                                           loaded active waiting   MD array scrubbing - continuation                                                                                
  mdcheck_start.timer                                                                              loaded active waiting   MD array scrubbing                                                                                               
  mdmonitor-oneshot.timer                                                                          loaded active waiting   Reminder for degraded MD arrays                                                                                  
  motd-news.timer                                                                                  loaded active waiting   Message of the Day                                                                                               
  phpsessionclean.timer                                                                            loaded active waiting   Clean PHP session files every 30 mins                                                                            
  systemd-tmpfiles-clean.timer                                                                     loaded active waiting   Daily Cleanup of Temporary Directories                                                                           

LOAD   = Reflects whether the unit definition was properly loaded.
ACTIVE = The high-level unit activation state, i.e. generalization of SUB.
SUB    = The low-level unit activation state, values depend on unit type.

197 loaded units listed. Pass --all to see loaded but inactive units, too.
To show all installed unit files use 'systemctl list-unit-files'.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _systemctl rsync</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE     STATE   VENDOR PRESET
rsync.service enabled enabled      

1 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl avahi-daemon</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl cups</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl dhcpd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl slapd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl nfs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl rpcbind</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl named</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl vsftpd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl httpd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl dovecot</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl smb</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl snmpd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl auditd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _systemctl rsyslog</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE       STATE   VENDOR PRESET
rsyslog.service enabled enabled      

1 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _systemctl syslog-nd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>UNIT FILE STATE VENDOR PRESET

0 unit files listed.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep max_log_file /etc/audit/auditd.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep space_left_action /etc/audit/auditd.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep action_mail_acct /etc/audit/auditd.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep admin_space_left_action /etc/audit/auditd.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep max_log_file_action /etc/audit/auditd.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep time-change /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep identity /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep system-locale /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep MAC-policy /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep logins /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep session /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep perm_mod /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep access /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep mounts /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep delete /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep scope /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep actions /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep modules /etc/audit/audit.rules</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^*.*[^I][^I]*@" /etc/syslog.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rsyslog.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-rw-r--r-- 1 root root 1382 Feb 11  2020 /etc/rsyslog.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec ls -l /etc/syslog.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/ssh</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 40
-rw-r--r-- 1 root root 1603 May 29  2020 ssh_config
drwxr-xr-x 2 root root 4096 May 29  2020 ssh_config.d
-rw------- 1 root root 1385 Jan  6 20:53 ssh_host_dsa_key
-rw-r--r-- 1 root root  606 Jan  6 20:53 ssh_host_dsa_key.pub
-rw------- 1 root root  505 Jan  6 20:53 ssh_host_ecdsa_key
-rw-r--r-- 1 root root  178 Jan  6 20:53 ssh_host_ecdsa_key.pub
-rw------- 1 root root  411 Jan  6 20:53 ssh_host_ed25519_key
-rw-r--r-- 1 root root   98 Jan  6 20:53 ssh_host_ed25519_key.pub
-rw------- 1 root root 2602 Jan  6 20:53 ssh_host_rsa_key
-rw-r--r-- 1 root root  570 Jan  6 20:53 ssh_host_rsa_key.pub</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^Protocol" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^LogLevel" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^X11Forwarding" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^MaxAuthTries" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^IgnoreRhosts" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^HostbasedAuthentication" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^PermitRootLogin" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^PermitEmptyPasswords" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^PermitUserEnvironment" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^Ciphers" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^MACs" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^ClientAliveInterval" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^ClientAliveCountMax" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^LoginGraceTime" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^AllowGroups" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^DenyUsers" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^DenyGroups" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^Banner" /etc/ssh/sshd_config</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/ntp.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^restrict" /etc/ntp.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^server" /etc/ntp.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^password" /etc/grub.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "{" /etc/logrotate.d/syslog</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec find /etc/httpd/ -name ".conf" -print</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec find /etc/httpd/ -name ".load" -print</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec find /etc/apache/ -name ".conf" -print</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec find /etc/apache/ -name ".load" -print</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec apachectl -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>VirtualHost configuration:
*:80                   127.0.1.1 (/etc/apache2/sites-enabled/000-default.conf:1)
ServerRoot: "/etc/apache2"
Main DocumentRoot: "/var/www/html"
Main ErrorLog: "/var/log/apache2/error.log"
Mutex mpm-accept: using_defaults
Mutex watchdog-callback: using_defaults
Mutex default: dir="/var/run/apache2/" mechanism=default 
PidFile: "/var/run/apache2/apache2.pid"
Define: DUMP_VHOSTS
Define: DUMP_RUN_CFG
User: name="www-data" id=33
Group: name="www-data" id=33</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec apachectl -M</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Loaded Modules:
 core_module (static)
 so_module (static)
 watchdog_module (static)
 http_module (static)
 log_config_module (static)
 logio_module (static)
 version_module (static)
 unixd_module (static)
 access_compat_module (shared)
 alias_module (shared)
 auth_basic_module (shared)
 authn_core_module (shared)
 authn_file_module (shared)
 authz_core_module (shared)
 authz_host_module (shared)
 authz_user_module (shared)
 autoindex_module (shared)
 deflate_module (shared)
 dir_module (shared)
 env_module (shared)
 filter_module (shared)
 mime_module (shared)
 mpm_prefork_module (shared)
 negotiation_module (shared)
 php7_module (shared)
 reqtimeout_module (shared)
 setenvif_module (shared)
 status_module (shared)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
